[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.FindDockerByControl

FindDockerByControl - returns the identity of a Control Docker given its control identity

## Declaration

Source position: ldockctrl.pas line 187

`public function TCustomLazDockingManager.FindDockerByControl(`
`AControl: TControl;`
`Ignore: TCustomLazControlDocker = nil`
`):TCustomLazControlDocker;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.